@import url('../twentythirteen/style.css');
@import url(https://fonts.googleapis.com/css?family=Niconne);

/*
Theme Name: twentythirteen child
Theme URI: http: //mysite.com/
Description: This is a custom child theme I have created.
Author: Terry
Author URI: http: //mysite.com/
Template: twentythirteen
Version: 0.1
*/

/* Table of content
-----------------------------------------------
1. Typography
2. Global
3. Helper class
4. Page style
5. Navigation
6. Sections
7. Modal
8. Tab
9. Woocommerce
10. book online
11. Preloader
12. Media Query
*/


/**
 * 1 Typography
 * ----------------------------------------------------------------------------
 */
 h1{	font-size: 70px;}
body{
  /*background:#fbe4b2 url('img/pattern.jpg') 0 0 repeat!important;*/
  	background: url('img/pattern.jpg') 0 0 repeat;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
  font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif!important;
  color:white!important;
  font-size:18px;
}
h1,h2,h3{font-family:'Niconne', cursive;}
h2,h3,h4,h5,h6{line-height:1.2;}

p{margin:0 0 5px 0;}
.woocommerce-price-suffix .amount {
display: none !important;
}
.social-icon{width:40px;height:40px;}
/**
 * 2 Global
 * ----------------------------------------------------------------------------
 */
 .btn,.apcal_btn,.button{
 background-color:#8e6617!important;
color:white!important;
text-decoration:none;
  margin-bottom: 0;
  font-size: 14px;
  font-weight:bold!important;
text-transform: uppercase;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
outline:0 none!important;
  background: none;
  border: 1px solid transparent!important;
  border-radius: 4px;

  transition: 300ms ease!important;
  text-shadow:none;
  letter-spacing: 1px;

 }
 .btn:hover,.btn:focus, .btn.focus,.btn:active,.apcal_btn:hover,.apcal_btn:active,.apcal_btn:focus,.button:hover,.button:focus,.button:active{
 	color:white!important;
 	background-color:#684b11!important;
 	outline:0 none!important;
 	box-shadow: none!important;
 	 transition: 300ms ease!important;
 	 border: 1px solid transparent!important;
 }


a,a:visited,a:focus{color:#8e6617;outline: 0 none;transition:300ms ease;text-decoration: underline;}
a:hover{color:#684b11;transition:300ms ease;}
.widget a{color:#f3c170;}
hr{background:none;background-color:#e8e5ce;margin:24px 0;}
select {
  height: 2rem;
  padding: 0.2rem;
  border: 1px solid #cacaca;
  border-radius: 0;
  font-size: .8rem;
  font-style:italic;
  line-height:1.3!important;
  color: #8a8a8a;
  background-color: #fafafa;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb(51, 51, 51)"></polygon></svg>');
  background-size: 9px 6px;
  background-position: right 0.5rem center;
  outline: 0 none!important;
  background-repeat: no-repeat; }
 button, input, textarea{border-radius:4px;}
 textarea,input,input:focus,.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select{border:1px solid white!important;box-shadow:none;}
.radio, .checkbox{display:inline-block;}
 .loader{width:32px;height:32px;}
 .table-hover tbody tr:hover td, .table-hover tbody tr:hover th{background-color: transparent;}
.error404 .page-title,.error404 .page-header{background-color:#bfa66f;}
.error404 .page-content{display:none;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{line-height:1.3!important;}
/**
 * 3 Helper class
 * ----------------------------------------------------------------------------
 */
.text-centered{text-align:center;}
.light-silver{color:#f2f2f2!important;}
.relative{position:relative;}
.inline-block{display:inline-block;}
.mobile-center{text-align:center;}
.vanish{display: none;}
/**
 * 4. Page style
 * ----------------------------------------------------------------------------
 */
#page{
	background:transparent;
}
#page.full,#navbar.full{
	max-width:100%;
}
#page.site{
	border-left:none;
	border-right:none;
}
#page .site-header .home-link{
	padding: 50px 20px;
	min-height:180px;
}
#page .site-header .home-link img{min-width:100px;}
.site-content{ min-height:300px;padding:5px;background:#bfa66f url('img/lotus-bg.png') 0 0 no-repeat;position:relative;border-radius:10px;border:5px solid #bfa66f;}

.site-footer a{text-decoration: none;}
.col-centered{float:none;margin:0 auto;}
#content{padding:0 30px;}
.section{margin:30px 0;}
.site-main{margin-bottom:50px;}
/**
 * 5 Navigation
 * ----------------------------------------------------------------------------
 */
#navbar{background-color: transparent;margin:0 auto 30px ;}
ul.nav-menu, div.nav-menu > ul{
	
	text-align:center;
	margin:0 auto;
	position:relative;
	width:100%;
}
/*#page .nav-menu li{
	display:table-cell;
	font-size:1.8333333333333333em;
	border-right:1px solid #bfa66f;
}*/
#page .nav-menu li{
	display:block;
	border-bottom:1px solid #bfa66f;
	font-family:'Niconne', cursive;
	

}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{background:none;}
.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{margin-bottom:10px;padding:10px!important;color:#f2f2f2;outline:0 none;background-color:#8e6617!important;}
#page .nav-menu li a{
	font-size:23px;
	color:white;
	outline:0 none;
	line-height: .9;
	background:url('img/strip.png') 0 0 repeat;
	margin-bottom:5px;
	font-weight:bold;
	letter-spacing: 2px;

}
#page .nav-menu li a:hover,#page .nav-menu li.current-menu-item a{color: #f2f2f2;background:url('img/strip-hover.png') 0 0 repeat;}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{color: #f2f2f2!important;}
.nav-menu .pull-right{float:none!important;}
.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover{background-color:transparent;}
.main-navigation{max-width:1200px;}

/**
 * 11.Mobile Menu
 * ----------------------------------------------------------------------------
 */
ul.nav-menu, div.nav-menu > ul{padding:0;}

/**
 * 6 Sections
 * ----------------------------------------------------------------------------
 */

#logo{width:100%;max-width:600px;}
.brand{margin:30px 0;}
.lotus{width:131px;height:213px;position: absolute;z-index:-1;opacity:.6;}
.lotus.left{left:20px; bottom: 0;}
.lotus.right{   
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
        right:20px;
        bottom: 0;
    }

.site-content.home{border:0!important;background:none;}
#welcome{
  min-height:600px;
  background-size:cover;
  background:url('img/welcome.jpg') 0 0 no-repeat;
  background-size:cover;
  position:relative;
  padding:10px;
  border-radius:10px;
}
.voucher-img{
	margin-top:10px!important;
}
.first-img{margin-top:110px!important;}
.article-img.trust-logo{max-width:150px;float:right;}

.call-to-action{background-color:black;width:100%;margin-top:15px;padding:10px 10px 10px 20px;}
.voucher_img img{width:90%;max-width:350px;}
.voucher-banner{margin-bottom:2.3em;}
#welcome h1,#welcome h2, #welcome h5{color:#8e6617;}
#welcome h1{line-height:1;}
#welcome h5{font-family:'Niconne', cursive!important;font-size:30px;}
#welcome p{line-height:1.3;}
.voucher_img{position:relative;margin-top:10px;}
.social{margin-bottom:10px;height:50px;}
.site-footer p{margin:0;}
.site-info{padding:15px 0;}
.site-footer{background-color:#bfa66f;color:#e8e5ce;}
.site-footer .facebook i{color:#4867aa!important;}
.site-footer .genericon:hover{transition:300ms ease;color:#fff; }
.site-footer .genericon{transition:  300ms ease;color:#e8e5ce!important; }
.site-footer a{text-decoration: underline;}
.article-img{margin:10px 0; width:100%;max-width:500px;border-radius:10px;}
.price-table{padding-left:30px;}
.price-table h4{margin:18px 0 5px 0;}
.price-table p{margin-bottom:5px;font-size:20px;}
.map{border:5px solid #e8e5ce;}
.contact h1{margin:0;line-height: .5;}
.contact .call-to-action{margin-top:40px;}
/**
 * 7 Modal
 * ----------------------------------------------------------------------------
 */
 .modal-content{border-radius:10px;}
.modal-body{overflow:hidden;background-color:#ac9c78;border-radius:10px;}
.modal button{float:right;}
.modal img{width:100%;height:auto;}
.modal-header{padding:10px;background-color:#f2f2f2;}
.close-btn{position:absolute;right:5px;top:5px;z-index: 9;border-radius:100%;padding:3px 8px;}

/**
 * 8 Tab
 * ----------------------------------------------------------------------------
 */
 .nav-tabs > li{float:none;}
.nav-tabs > li > a{background-color:#e8e5ce;color:#bfa66f;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background-color:#f2f2f2;color:#bfa66f;}
.nav-tabs > li > a:hover{border-color:#f2f2f2;}
.nav-tabs{border-bottom:none;}
.tab-content{
	padding:20px;
	margin-bottom:10px;
	background-color:#f2f2f2;
	-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0;
border-radius: 5px;
border-top-left-radius: 0;
}
.tab-content > .active{min-height:50px;}
.tab-content p{color:gray;}


/**

/**
 * 9 Woocommerce
 * ----------------------------------------------------------------------------
 */

.single_variation_wrap .woocommerce-variation.single_variation:first-child{display:none!important;

}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	background-color:#f2f2f2!important;
	transition:300ms ease;
	width:49%!important;	

}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product img{
	width:100%;

}
.woocommerce .quantity .qty{
	border:1px solid #cacaca;
	background-color:#fafafa;
	border-radius:4px;
}
.conditions{margin-top:50px;}
.product-img{max-height:210px;overflow:hidden;}
.woocommerce ul.products li.product .prod-title{
	color:white;
	line-height:1.2;
	margin:0;
	text-align:center;
	background-color:#9f6400;
	padding:5px 10px;
	min-height:73px;
	vertical-align: bottom;
	border-top:5px solid #603700;
	border-bottom:5px solid #603700;
	

}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	font-family: Georgia, serif!important;
	font-size:20px;
}
.woocommerce ul.products li.product .prod-title h6{
	font-size:16px!important;
	margin:10px 0;
	font-style:normal;
}
.woocommerce ul.products {margin-bottom:0;}
.woocommerce table.variations{border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;line-height:3;margin-bottom:0;}
.woocommerce table.variations select{width:90%;}
.woocommerce table.variations td{border:none;padding:0 0 0 5px;}
.woocommerce table.variations td.label{color:gray;font-size:100%;text-transform: capitalize;font-style:normal;}
/*shop page price and quantity*/
.woocommerce ul.products li.product .single_variation{vertical-align: top;float:right; padding:5px 10px 5px 5px;}
.woocommerce ul.products li.product .price{font-size:100%;color:black;}
.woocommerce table.variations a.reset_variations{display:none!important;}
button.shop-cart{margin:10px 0 0 0;}
.single_variation p{color:gray;}
.summary{
	position:absolute;
	width:100%;
	left:0;
	top:85%;
	background:white;
	overflow:hidden;
	padding:0 15px;
	transition:all 0.35s;
	z-index:10;
	-webkit-box-shadow: 0px 6px 5px -4px rgba(138,138,138,1);
-moz-box-shadow: 0px 6px 5px -4px rgba(138,138,138,1);
box-shadow: 0px 6px 5px -4px rgba(138,138,138,1);
}

.variations_button,.cart{margin:20px 0;}	
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget{border-bottom:3px double #ebe9eb;margin-bottom:20px;}
.widget_shopping_cart_content p.total{display:none;}
.widget_shopping_cart_content p.buttons{text-align:center;}
.woocommerce a.remove{content: '\f405';color:#c9302c!important;}
.woocommerce a.remove:hover{background-color:transparent;content: '\f405';color:#220e10!important;}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl{display:inline-block;vertical-align: top;margin-right:10px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{color:#686758;}

/*Checkout*/
.woocommerce table.shop_table td{padding:0;}
.woocommerce table.shop_table{background-color:#e8e5ce;color:gray;font-size:12px;padding:7px;}
.woocommerce table.shop_table .coupon{display:none;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:30%;}
.cart-subtotal{display:none;}
.woocommerce-checkout #payment ul.payment_methods{background:#f2f2f2;}
.woocommerce-checkout #payment ul.payment_methods li{color:gray;}
.woocommerce-checkout #payment div.form-row{background-color:#e8e5ce;}
a.checkout-button.btn{font-size:16px!important;}

/*Thank you*/
.woocommerce .woocommerce-info{display:none;}
.bank-detail ul{display:inline-block;}
.bank-detail .name{display:inline-block;vertical-align: top;}
.summary-table{padding:20px 0;}
.woocommerce .order_details li{margin-bottom:15px;}
.order_details.bacs_details{padding-left:0;padding-top:10px;}

/*General*/
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{background-color:#e8e5ce;}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select{border-color:#d4d0ba;}
.woocommerce form .form-row .required,.apcal_error{color:#c9302c!important;}
 /*cart */
 .woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions{text-align:center;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;}
.woocommerce table.shop_table th{padding:0;}
/**
 * 10.Book online
 * ----------------------------------------------------------------------------
 */
div#bookinginstructions{margin-bottom:20px;}
.apcal_alert-info{background-color:#f2f2f2;border:none;color:#bfa66f;}
.apcal_modal-body #firdiv,.apcal_modal-body #secdiv{padding:5px;}
.apcal_modal-body #secdiv{float:left!important;margin-left:20px;}
.apcal_btn_first{margin-top:20px;}
.icon-arrow-right,.icon-arrow-left{display:none;}
#bordercssremove tr td{border-top:1px solid #f2f2f2!important;}
#bordercssremove tr:hover{background:transparent;}
div#user_info_page{width:60%;}
.apcal_alert.apcal_alert-info div:last-child{display:none;}
#loading2{color:white;}

/**
 * 11.Preloader
 * ----------------------------------------------------------------------------
 */
 .preloader{
 	background:url(img/preloader.svg) center center no-repeat;
 	width:100%;
	height:100%;
	position:absolute;
	z-index: 99;
	top:30%;
	left:0;
 }
.cart-icon{
	display:block;
	padding:10px;
	background:#bfa66f url('img/cart.png') center center no-repeat;
	background-size:30px 30px;
	transition:300ms ease;
	position:absolute;
	width:50px;
	height:50px;
	top:75px;
	right:0;
z-index: 10;

}
.cart-icon:hover{
	
	background:#684b11 url('img/cart.png') center center no-repeat;
	background-size:30px 30px;
	transition:300ms ease;
	width:60px;

}

/**
 * 11.Email template
 * ----------------------------------------------------------------------------
 */
#template_header_image p{margin:0;}
#template_header #header_wrapper{padding:10px 20px;}
#body_content td{padding:10px 20px;}
.email-header p {font-size:12px;}
#header_wrapper{display:none;}
ul.nav-menu, div.nav-menu > ul{display:block;}

/**
 * 12 Media Query
 * ----------------------------------------------------------------------------
 */

@media (min-width: 768px) {
	.mobile-center{text-align: left;}
	h1 {
	font-size: 80px;
	margin: 28px 0;
}

h2 {
	font-size: 45px;
	margin: 22px 0;
}

h3 {
	font-size: 30px;
	margin: 20px 0;
}

h4 {
	font-size: 23px;
	margin: 18px 0;
}

h5 {
	font-size: 20px;
	margin: 16px 0;
}

h6 {
	font-size: 18px;
	margin: 14px 0;
}

.voucher_img img{float:left;}
.voucher_img p{float:left;margin-left:20px;}

.call-to-action{width:350px;}

.order_details.bacs_details{padding-left:40px;padding-top:0;}
.apcal_modal-body #secdiv{margin-left:50px;}
#page .nav-menu li:last-child{border:none;}

#page .nav-menu li a{font-size:20px; padding:20px 10px;margin:0 5px;height:72px;}
#page .nav-menu li{display:table-cell;border-bottom:none;}
ul.nav-menu, div.nav-menu > ul{display:table!important;padding:0;}
.brand{margin:60px 0;}

 .nav-tabs > li{float:left;}
 .woocommerce table.shop_table td{padding:6px 12px;}
 .woocommerce table.shop_table th{padding:9px 12px;}
 .woocommerce table.shop_table{font-size:14px;}
 .woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions{text-align:right;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:30%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:31%!important;margin:0 1.1% 2.992em;}

}
@media (min-width: 992px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:20.7%!important;margin:10% 2%;}

}
@media (min-width: 1200px) {
#page .nav-menu li a{height:auto;}

}
select{color:#686758!important;border-radius:4px;font-size:16px;padding:5px;}
.thank-you{padding-left:30px;}
.cart-page{padding-left:30px;padding-bottom:20px;}
.ab-booking-form{color:inherit;font-size:16px!important;}
#wpgmza_map{color:black;}

#credit span{font-size:16px;}
.email-footer-text p{font-size:14px;color:black;}
